/*!
Theme Name: Starline Travels 2
Theme URI: https://bootstrap-wp.com
Author: TwoPoints
Author URI:
Template: wp-bootstrap-4
Description: "WP Bootstrap 4" is a simple & easy to use WordPress theme. It is based on world's most popular framework for responsive websites, Twitter Bootstrap 4. "WP Bootstrap 4" is a perfect combination of Bootstrap 4 and WordPress. It is fast and light-weight with around 20 kb style.css. It is also search engine friendly. It has a built-in slider for featured posts on blog's home page. It supports all major & popular WordPress plugins like Jetpack, Contact Form 7, Elementor, Beaver Builder, SiteOrigin Page Builder etc. Check demo on https://bootstrap-wp.com
Version: 1.0.6
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: wp-bootstrap-4
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, two-columns, left-sidebar, right-sidebar, custom-colors, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, blog

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

WP Bootstrap 4 is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/
.nopadded{
	padding-top:0px!important;
	padding-bottom:0px!important;
}
#site-navigation{
	-webkit-transition: all 0.4s ease; 
	-o-transition: all 0.4s ease; 
	transition: all 0.4s ease;
}
#colophon{
	padding-top:54px; 
	background:transparent!important;
	color:#848484;
}
.custom-logo{
	-webkit-transition: all 0.4s ease; 
	-o-transition: all 0.4s ease; 
	transition: all 0.4s ease;
}
.new-logo {
    height: 40px!important;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}
.sitecopy{
	padding:20px 20px 40px;
	border-top:1px solid #0c0c0c;
	font-size:13px;
	margin-top:35px;
}
.topbar{
	padding:10px;
	color:#cacaca;
}
#masthead{
	background-color:#fff;
	-webkit-box-shadow: -1px 2px 20px -4px rgba(0,0,0,0.4);
	-moz-box-shadow: -1px 2px 20px -4px rgba(0,0,0,0.4);
	box-shadow: -1px 2px 20px -4px rgba(0,0,0,0.4);
}
.services, #packages{
	padding-top:50px;
	padding-bottom:75px;
}
.services .bording{
	border: 5px double #dfdfdf;
    height: 244px;
    text-align: center;
    padding-top: 40px;
	cursor:pointer;
	transition: all 0.3s ease-out 0s;
	background-color:#fff;
}
.services .bording:hover{
	border: 5px solid #e23546;
	padding-top: 60px;
}
.services .bording h3{
	color:#0559a7;
	font-size:24px;
	font-weight:400;
	margin-top:15px;
}
.services h2, #about .abouttext h2, #packages h2, .contactdetails h2, #contact_form h2, #ads h2
{
	font-family: 'Pacifico', cursive;
	font-size:48px;
	color:#0559a7;
	position:relative;
	margin-bottom:45px;
}
.services h2:after, #packages h2::after
{
	background-color:#e23546;
	width:125px;
	height:3px;
	content:'';
	display:block;
	margin-bottom:;
	margin:15px auto -10px;
}
#about{
	background-color:#f8f8f8;
}
.videolink { display:block; position:relative; }
.videolink img { display:block; }
.videolink .video_icon {
	position:absolute; left:50%; top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	}
#about .abouttext{
	padding:80px;
}
.abouttext h2:after
{
	background-color:#e23546;
	width:125px;
	height:3px;
	content:'';
	display:block;
	margin-bottom:;
	margin:15px 0 -10px;
}

.abouttext .btn-primary
{
	background-color:transparent;
	color:#0559a7!important;
	border-radius:0px;
	border:2px solid #0559a7;
	font-size:17px;
	padding:10px 33px;
	margin-top:20px;
}
.abouttext .btn-primary:hover
{
	background-color:#0559a7;
	color:#fff!important;
}
.photoleft{ padding-left:0px; }
#colophon h5{
	font-family: 'Pacifico', cursive;
	font-size:32px;
	color:#db1212;
	margin-bottom:35px;
	}
	#colophon .form-control, #colophon .btn-default, #es_txt_email_pg{
		background-color:transparent;
		border-color:#696969;
		border-radius:0px;
		color:#999999;
	}
	#colophon .parsley-required{ font-size:11px; color:#FF0000; }
	#colophon .btn-default, #es_txt_button_pg{
		background-color:#0093ed!important;
		border:none!important;
		color:#fff!important;
		padding:6px 12px;
		border-radius:0px;
		font-size:14px;
	}
	#packages .card{
		background-color:#f3f3f3;
		border-radius:0px;
		border:none;
	}
	#packages .card h3{
		color:#025a92;
		font-size:18px;
		margin:0px;
	}
	#packages .card p{
		margin:0px;
	}
	#packages .card .card-content{
		padding:15px 20px;
	}
	#packages .card .card-image
	{
		position:relative; 
	}
	#packages .price_label{
		background-color:#0093ed;
		position: absolute;
		left: 0px;
		top: 160px;
		color:#fff;
		padding-top: 10px;
		padding-right: 15px;
		padding-bottom: 10px;
		padding-left: 15px;
	}
	#call_to_action{
		background: transparent;
		height: 512px;
		padding-top:135px;
	}
	#call_to_action h2{
		font-family: 'Pacifico', cursive;
		font-size:48px;
		color:#fff;
		position:relative;
	}
	#call_to_action h5{
		font-size:22px;
		color:#fff;
		margin-bottom:15px;
	}
	#call_to_action p{
		color:#fff;
	}
	#call_to_action .btn-primary
	{
		background-color:transparent;
		color:#fff!important;
		border-radius:0px;
		border:2px solid #fff;
		font-size:17px;
		padding:10px 33px;
		margin-top:15px;
	}
	.contactdetails{ padding:100px 30px 30px 100px; line-height:40px; font-size:17px; }
	.contactdetails i{ color:#999999; }
	.nav-item{ font-size:17px; color:#5089be!important; }
	#airlines .bx-wrapper{
		-moz-box-shadow:none!important;
		-webkit-box-shadow:none!important;
		box-shadow:none!important;
		border:none!important;
		background:#f3f4f8!important;
		padding-top:20px;
		padding-bottom:20px;
	}
	#packages .bx-wrapper{
		-moz-box-shadow:none!important;
		-webkit-box-shadow:none!important;
		box-shadow:none!important;
		border:none!important;
	}
	#packages .bx-pager-link{
		background-color:#d1d1d1!important;
		width:13px!important;
		height:13px!important;
		border-radius:50%!important;
		border:2px solid #fff!important;
	}
	#packages .bx-pager-link.active{
		border:2px solid #0093ed!important;
	}
	#packages .bx-controls{
		padding-top:30px!important; 
	}
	.navbar{
		padding:20px 1rem;
	}
	#packages .card img , .hotelin img{
	  max-width: 100%;	  
	  -moz-transition: all 0.3s;
	  -webkit-transition: all 0.3s;
	  transition: all 0.3s;
	}
	#packages .card:hover img, .hotelin:hover img{
	  -moz-transform: scale(1.2);
	  -webkit-transform: scale(1.2);
	  transform: scale(1.2);
	}
	#packages .card-image
	{
		overflow:hidden;
	}
	.inner_banner{
		width:100%;
		overflow:hidden;
		max-height:330px;
		min-height:330px;
		position: relative;
		margin-bottom:55px;
	}
	.inner_banner::after{
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		background:rgba(0,0,0,0.6);
		content:' ';
	}
	.inner_banner h2{
		font-family: 'Pacifico', cursive;
		font-size:48px;
		color:#FFFFFF;
		z-index:50;
		position:absolute;
		left:0px;
		right:0px;
		top:120px;
		text-align:center;
	}
	.flightsup .col-sm-3 .inflights{
		background-color: #f3f4f8;
		text-align: center;
		padding: 20px 0;
		margin-bottom: 25px;
	}
	.innertours .card{
		margin-bottom:30px; 
	}
	.blink{
		color:#007bff;
		font-weight:bold;
	}

	#contact_form{
	padding:70px 15px;
	margin-bottom:-25px;
	background: transparent;
	}
	.caldera-grid .form-control {
	height: 40px!important;
	border: 1px solid #ccc;
	border-radius:0px!important;
	background-color: #fff0!important;
	border: 1px solid #373737!important;
	color:#CCCCCC!important;
	}
	.intl-tel-input.allow-dropdown{
		width:100%;
	}
	.form_too{ width:65%; margin:auto; }
	#fld_5680853_1-wrap{ text-align:center!important; }
	#fld_5680853_1-wrap .btn-primary{ border-radius:0px; background-color:#007bff; border:0px; font-size:15px; text-transform:uppercase; }
	#contact_form .caldera-grid label{ font-weight:400; color: #b9b9b9; }
	
	.inner_banner .post-thumbnail{ margin-top:0px; }
	#contact_block{ margin-bottom:-24px; }
	#packages .bx-wrapper{ background:transparent!important; }
	.hotelin{ background-color:#f3f3f3;
		border-radius:0px;
		border:none;
		overflow:hidden;
		cursor:pointer; }
		.hotel_type{ margin-bottom:30px; }
		.hotelin h5{ font-size:18px; color:#0069d9; text-align:center; padding:15px 10px; position:relative;
		z-index:1000; background-color:#f3f3f3; margin-bottom:0px; }
		.es_lablebox{ display:none; }
		.nav-link {
			font-size: 15px;
			text-transform: uppercase;
			font-weight:400;
			color:#0069d9;
			padding-right: 0.7rem!important;
    		padding-left: 0.7rem!important;
			position:relative;
			overflow:hidden;		
		}
		.nav-link::after{
			position:absolute;
			content:'';
			height:2px;
			background-color:#CC0000;
			width:auto;
			display:block;
			bottom:60px;
			right:0.7rem;
			left:0.7rem;
			-webkit-transition: all 0.4s ease; 
			-o-transition: all 0.4s ease; 
			transition: all 0.4s ease;
		}
		
		.nav-link:hover{
			color:#CC0000;
		}
		
		.nav-link:hover::after{		
			height:2px;
			background-color:#CC0000;
			bottom:0px;
		}
		
		#caldera_form_1 .alert{ text-align:center; border:0px; }
		#caldera_form_1 .alert-success{ background-color:#009900; color:#fff; text-shadow:none; }

body {
	background-color: #f8f9fa;
	color: #828282;
}

hr { background-color: #ccc; border: 0; height: 1px; margin-bottom: 1.5em; }

dt { font-weight: bold; }

dd { margin: 0 1.5em 1.5em; }

img { height: auto; /* Make sure images are scaled correctly. */ max-width: 100%; /* Adhere to container width. */ }

figure { margin: 1em 0; /* Extra wide images within figure tags don't overflow the content area. */ }

table { margin: 0 0 1.5em; width: 100%; }

/* Text meant only for screen readers. */
.screen-reader-text { border: 0; clip: rect(1px, 1px, 1px, 1px); -webkit-clip-path: inset(50%); clip-path: inset(50%); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; -webkit-clip-path: none; clip-path: none; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; /* Above WP toolbar. */ }

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus { outline: 0; }

.alignleft { display: inline; float: left; margin-right: 1.5em; }

.alignright { display: inline; float: right; margin-left: 1.5em; }

.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after { content: ""; display: table; table-layout: fixed; }

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after { clear: both; }

.widget { margin: 0 0 1.5em; /* Make sure select elements fit in widgets. */ }

.widget select { max-width: 100%; }

.sticky { display: block; }

.hentry { margin: 0 0 1.5em; }

.updated:not(.published) { display: none; }

.page-content, .entry-content, .entry-summary { margin: 1.5em 0 0; }

.page-links { clear: both; margin: 0 0 1.5em; }

.comment-content a { word-wrap: break-word; }

.bypostauthor { display: block; }

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */ display: none; }

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer { display: block; }

.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley { border: none; margin-bottom: 0; margin-top: 0; padding: 0; }

/* Make sure embeds and iframes fit their containers. */
embed, iframe, object { max-width: 100%; }

/* Make sure logo link wraps around logo image. */
.custom-logo-link { display: inline-block; }

.wp-caption { margin-bottom: 1.5em; max-width: 100%; }

.wp-caption img[class*="wp-image-"] { display: block; margin-left: auto; margin-right: auto; }

.wp-caption .wp-caption-text { margin: 0.8075em 0; }

.wp-caption-text { text-align: center; }

.gallery { margin-bottom: 1.5em; }

.gallery-item { display: inline-block; text-align: center; vertical-align: top; width: 100%; }

.gallery-columns-2 .gallery-item { max-width: 50%; }

.gallery-columns-3 .gallery-item { max-width: 33.33%; }

.gallery-columns-4 .gallery-item { max-width: 25%; }

.gallery-columns-5 .gallery-item { max-width: 20%; }

.gallery-columns-6 .gallery-item { max-width: 16.66%; }

.gallery-columns-7 .gallery-item { max-width: 14.28%; }

.gallery-columns-8 .gallery-item { max-width: 12.5%; }

.gallery-columns-9 .gallery-item { max-width: 11.11%; }

.gallery-caption { display: block; }

/*--------------------------------------------------------------
# Custom
--------------------------------------------------------------*/
body { -ms-word-wrap: break-word; word-wrap: break-word; -webkit-font-smoothing: auto; text-rendering: optimizeLegibility !important; -moz-osx-font-smoothing: grayscale; font-smoothing: auto; }

a, button, input { -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

blockquote { font-size: 1.25rem; padding: 1.25rem 1.75rem; }

table { width: 100%; max-width: 100%; margin-bottom: 1rem; background-color: transparent; }

table th, table td { padding: 0.75rem; vertical-align: top; border-top: 1px solid #dee2e6; }

table thead th { vertical-align: bottom; border-bottom: 2px solid #dee2e6; }

table tbody + tbody { border-top: 2px solid #dee2e6; }

table table { background-color: #fff; }

figcaption { padding-top: 0; padding-bottom: .75rem; color: #6c757d; text-align: left; }



input[type="button"], input[type="reset"], input[type="submit"] { display: inline-block; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border: 1px solid transparent; line-height: 1.5; border-radius: 0.25rem; -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; padding: 0.5rem 1.25rem; color: #fff; background-color: #007bff; border-color: #007bff; }

input[type="button"]:active, input[type="button"]:hover, input[type="reset"]:active, input[type="reset"]:hover, input[type="submit"]:active, input[type="submit"]:hover { color: #fff; background-color: #0062cc; border-color: #005cbf; cursor: pointer; }

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea { display: block; width: 100%; padding: 0.375rem 0.75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: 0.25rem; -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; }

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus { color: #495057; background-color: #fff; border-color: #80bdff; outline: 0; -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }

input[type="text"]:-webkit-input-placeholder, input[type="text"]:-moz-placeholder, input[type="text"]:-ms-input-placeholder, input[type="email"]:-webkit-input-placeholder, input[type="email"]:-moz-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-webkit-input-placeholder, input[type="url"]:-moz-placeholder, input[type="url"]:-ms-input-placeholder, input[type="password"]:-webkit-input-placeholder, input[type="password"]:-moz-placeholder, input[type="password"]:-ms-input-placeholder, input[type="search"]:-webkit-input-placeholder, input[type="search"]:-moz-placeholder, input[type="search"]:-ms-input-placeholder, input[type="number"]:-webkit-input-placeholder, input[type="number"]:-moz-placeholder, input[type="number"]:-ms-input-placeholder, input[type="tel"]:-webkit-input-placeholder, input[type="tel"]:-moz-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="range"]:-webkit-input-placeholder, input[type="range"]:-moz-placeholder, input[type="range"]:-ms-input-placeholder, input[type="date"]:-webkit-input-placeholder, input[type="date"]:-moz-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-webkit-input-placeholder, input[type="month"]:-moz-placeholder, input[type="month"]:-ms-input-placeholder, input[type="week"]:-webkit-input-placeholder, input[type="week"]:-moz-placeholder, input[type="week"]:-ms-input-placeholder, input[type="time"]:-webkit-input-placeholder, input[type="time"]:-moz-placeholder, input[type="time"]:-ms-input-placeholder, input[type="datetime"]:-webkit-input-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-webkit-input-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="color"]:-webkit-input-placeholder, input[type="color"]:-moz-placeholder, input[type="color"]:-ms-input-placeholder, textarea:-webkit-input-placeholder, textarea:-moz-placeholder, textarea:-ms-input-placeholder { color: #6c757d; opacity: 1; }

select { height: calc(2.25rem + 2px); display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; }

blockquote { font-style: italic; font-size: 1.15rem; border-left: 3px solid rgba(33, 37, 41, 0.25); padding: 0.5rem 1.75rem; background: rgba(33, 37, 41, 0.05); }

blockquote p { font-size: 1.15rem; }

blockquote p:last-child { margin-bottom: 0; }

.single_packs blockquote {
	border: 5px double #dfdfdf;
	background:#FFFFFF;
	padding:18px 20px;
	}
.single_packs blockquote hr {
	margin-bottom:15px;
	}
.single_packs blockquote i { color: #0559a7; font-size: 18px; }
.single_packs blockquote b {
	color: #0559a7;
	font-size: 22px;
	font-weight: 400;
	}
	
.btn-info {
    color: #ffffff !important; font-size:15px !important;
    background-color: #0559a7;
    border-color: #0559a7;
	line-height:1.3 !important;
	}
.btn-info:hover {
    background-color: #0093ed;
    border-color: #0093ed;
	}
	
#itinerary { margin-top:20px; }
#itinerary.hentry.card .card-body { padding:18px 20px; }
#itinerary h2 {
	font-size: 28px;
	color: #0559a7;
	position: relative;
	margin-bottom: 10px;
	}

section#ads { 
	margin-bottom:40px;
	}
#ads .bx-wrapper { 
	margin:0 auto !important;
	padding:0px !important;
	border:none !important;
	background:none !important;
	box-shadow:none !important;
	}
#ads img { display:block; width:100%; }
#ads .bx-pager .bx-pager-link {
	width:16px; height:16px;
	border-radius:100%;
	background:none !important;
	border:2px solid #0069d9;
	}
#ads .bx-pager .bx-pager-link.active {
	background:#0069d9 !important;
	}
	
.gallery_list { margin:0 -10px; padding-top:1px; }
.gallery_bx {
	padding:0 10px;
	margin-bottom:50px;
	}
.gallery_item {
	display:block;
	position:relative;
	overflow:hidden;
	}
.gallery_item .title {
	font-family: 'Open Sans', serif !important;
	display:block;
	position:absolute; left:0px; bottom:0px;
	width:100%;
	background: #0559a7;
	padding: 10px 15px;
	color:#FFFFFF; font-size:16px;
	text-align:center;
	transition: all 0.5s ease-out 0s; -webkit-transition: all 0.5s ease-out 0s;
	}
.videobox_item:hover .title {
	transform: translate(0,100%);
	-webkit-transform: translate(0,100%);
	}
.videobox { position:relative; max-height:none !important; }
.videobox:before {
	content:""; display:block !important;
	width:100%; height:0px; font-size:0px; line-height:0px;
	padding:65% 0 0 0;
	}
.videobox iframe { position:absolute; left:0px; top:0px; width:100% !important; height:100% !important; border:none !important; }

.navbar-dark .navbar-nav .dropdown-menu a { display: block; width: 100%; padding: .25rem 1.5rem; clear: both; font-weight: 400; color: #212529; text-align: inherit; white-space: nowrap; background-color: transparent; border: 0; }

.site-footer { padding-top: 3rem; padding-bottom: 3rem; }

.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next { float: right; text-align: right; width: 50%; }

.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous { float: left; text-align: left; width: 50%; }

.post-thumbnail { margin-top: 1.5em; display: inline-block; }

.card-title.entry-title { 
	font-family: 'Pacifico', cursive;
	font-size: 36px;
	color: #0559a7;
	position: relative;
	margin-bottom: 25px;
	}

.entry-meta { font-size: .9rem; }

.entry-footer { font-size: .9rem; margin-top: 1rem; }

.comments-link { float: right; margin: 4px 0px 4px 10px; font-size: 90%; padding-top: 0.2em; }


.cat-links .badge, .tags-links .badge { font-size: 90%; font-weight: normal; border: 1px solid rgba(0, 0, 0, 0.125); margin: 4px 10px 4px 0; padding: 0.4em .9em; }

.cat-links a, .tags-links a { color: #6c757d; }

.cat-links a:hover, .tags-links a:hover { text-decoration: none; color: #212529; }

.entry-meta a, .comments-link a, .edit-link a { color: #6c757d; }

.entry-meta a:hover, .comments-link a:hover, .edit-link a:hover { text-decoration: none; color: #007bff; }

.entry-title a:hover { color: #007bff !important; }

.content-area.wp-bp-404 .card-body { padding: 2.5rem 4rem; }

.sidebar-1-area .widget, .footer-widgets .widget { margin-bottom: 0; padding: 2rem; }

.sidebar-1-area .widget ul, .footer-widgets .widget ul { padding-left: 20px; color: #6c757d; margin-bottom: 0; }

.sidebar-1-area .widget ul li, .footer-widgets .widget ul li { padding-top: 3px; padding-bottom: 3px; list-style: square; }

.sidebar-1-area .widget ul li:last-child, .footer-widgets .widget ul li:last-child { padding-bottom: 0; margin-bottom: 0; }

.sidebar-1-area .widget ul li a, .footer-widgets .widget ul li a { color: #6c757d; }

.sidebar-1-area .widget ul li a:hover, .footer-widgets .widget ul li a:hover { color: #212529; text-decoration: none; }

.footer-widgets .widget { padding: 0.5rem; }

#wp-calendar #next { text-align: right; }

#wp-calendar #prev a, #wp-calendar #next a { color: #6c757d; }

#wp-calendar #prev a:hover, #wp-calendar #next a:hover { color: #212529; text-decoration: none; }

#calendar_wrap table th, #calendar_wrap table td { padding: .25rem; }

.hentry.card .card-body { padding: 1.5rem; }

select { height: calc(2.25rem + 2px); display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; }

.entry-title a:hover { text-decoration: none; }

.mt-3r { margin-top: 3rem; }

.wp-bs-4-jumbotron { margin-bottom: 0; }

.wp-bs-4-jumbotron .jumbotron-heading { font-weight: 600; }

.wp-bs-4-jumbotron .container { max-width: 40rem; }

.comments-area { clear: both; -ms-word-wrap: break-word; word-wrap: break-word; overflow-wrap: break-word; word-break: break-word; }

.comments-area .media-body { overflow: auto; }

.comments-area .comment-list { list-style: none; padding-left: 0; }

.comments-area .comment-list > li { border-bottom: 1px solid #dee2e6 !important; padding: 2.5rem 4rem; }

.comments-area .comment-list ul.children { list-style: none; padding-left: 2rem; }

.comments-area .comment-list ul.children li { padding: 2.5rem 0 0; }

.comments-area .comment-list .comment-respond { padding: 2.5rem 4rem; }

.comments-area .comments-title { padding: 2.5rem 4rem; border-bottom: 1px solid #dee2e6 !important; }

.comments-area .comment-navigation { padding: 1rem 4rem 0; border-bottom: 1px solid #dee2e6 !important; }

.comments-area .wb-comment-form { padding: 2.5rem 4rem; }

.comments-area .wb-cancel-reply { margin-left: 2rem; }

.comments-area .logged-in-as { padding-left: 15px; font-size: .9rem; }

.comments-area .logged-in-as a { color: #6c757d; }

.comments-area .logged-in-as a:hover { color: #212529; text-decoration: none; }

.comments-area .wb-comment-notes { font-size: .9rem; }

.comments-area .no-comments { padding: 1rem 4rem; }

.comments-area small { font-size: .9rem; }

.comments-area p { -ms-word-wrap: break-word; word-wrap: break-word; overflow-wrap: break-word; word-break: break-word; }

.comments-area .comment-reply-link, .comments-area .comment-edit-link { margin-right: 1rem; color: #6c757d; }

.comments-area .comment-reply-link:hover, .comments-area .comment-edit-link:hover { color: #212529; text-decoration: none; }

.comments-area .comment-author a:hover { text-decoration: none; color: #212529; }

.wp-bp-sticky { position: absolute; top: 0; right: 1rem; }

.single .post-navigation .nav-links a { color: #6c757d; margin-bottom: 2rem; display: inline-block; }

.single .post-navigation .nav-links a:hover { color: #212529; text-decoration: none; }

.navbar { padding: 1rem; }

#wp-bp-posts-slider { border: 1px solid rgba(0, 0, 0, 0.125); }

#wp-bp-posts-slider .carousel-item img { width: auto; height: 400px; -o-object-fit: cover; object-fit: cover; }

#wp-bp-posts-slider .carousel-caption { background: rgba(0, 0, 0, 0.4); width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; padding: 2rem 4rem; }

#wp-bp-posts-slider .carousel-control-prev, #wp-bp-posts-slider .carousel-control-next { width: 10%; }

.custom-logo-link { margin-right: 1rem; }

.site-title a, .navbar-dark .navbar-brand, .site-description { color: #fff; margin-bottom: 0; }

.navbar-brand { font-size: 1.5rem; }

.navbar-dark .navbar-nav .nav-link { color: #fff; opacity: 0.5; }

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #fff; opacity: 0.75; }

.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active { color: #fff; opacity: 1; }

.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus { color: #fff; }

.navbar-dark .navbar-nav .dropdown-menu .active > .nav-link { color: #212529; }

.navbar-dark .navbar-nav .dropdown-menu .nav-link:hover, .navbar-dark .navbar-nav .dropdown-menu .nav-link:focus { color: #212529; }

.page-template-full-width .site-footer.mt-4, .wb-bp-front-page .site-footer.mt-4 { margin-top: 0 !important; }

.wb-hide-mobile-sidebar .wp-bp-sidebar-width { display: none; }

.navbar-toggler { background-color: #343a40; }

.site-header { border-bottom: 1px solid rgba(0, 0, 0, 0.125); }

body.custom-background .wp-bp-main-content .col-md-8 { background: #f8f9fa; padding: 2rem; border: 1px solid rgba(0, 0, 0, 0.125); }

.site-footer a:hover { text-decoration: none; }

.admin-bar .site-header.sticky-top { top: 32px; }

.wb-bp-front-page .site-header { border-bottom: 0; }

.wb-bp-front-page .wp-bs-4-jumbotron { padding: 0; background-size: cover; background-position: center; background-color: #343a40; border-radius: 0; }

.wb-bp-front-page .wp-bs-4-jumbotron .wp-bp-jumbo-overlay { padding: 10rem 2rem; /* background: rgba(#212529, 0.7); */ }

.wb-bp-front-page .wp-bs-4-jumbotron .wp-bp-jumbo-overlay .lead { opacity: .75; }

.wb-bp-front-page .wp-bs-4-jumbotron .wp-bp-jumbo-overlay .jumbotron-heading { font-weight: 600; font-size: 3rem; margin-bottom: 1rem; }

.wb-bp-front-page .wp-bp-services-section { padding: 4rem 0; }

.wb-bp-front-page .wp-bp-main-content { padding: 4rem 0; }

.wb-bp-front-page .wp-bp-main-content p { font-size: 1.25rem; font-weight: 300; }

.wb-bp-front-page .wp-bp-main-content blockquote { font-size: 1.35rem; }

.wb-bp-front-page .wp-bp-main-content blockquote p { font-size: 1.35rem; }

.wb-bp-front-page .wp-bp-main-content .post-thumbnail { margin-bottom: 1rem; margin-top: 0.5rem; }

.wb-bp-front-page .wp-bp-feat-card-img { -o-object-fit: cover; object-fit: cover; height: 200px; width: 100%; }

.wp-caption .wp-caption-text { font-size: 0.95rem; }

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/
@media (min-width: 768px) { .hentry.card .card-body { padding: 2.5rem 4rem; }
  .wb-hide-mobile-sidebar .wp-bp-sidebar-width { display: block; } }
